prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB XFree86-DRI
Description: XCB XFree86-DRI Extension
Version: 1.10
Requires.private: xcb
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-xf86dri
Cflags: -I${includedir}
